#authentifier:
   #credentials: [[utilisateur]]
index:
  is_secure: false
  
authentifier:
  is_secure: false

create:
  is_secure: false

new:
  is_secure: false
  
oublie:
  is_secure: false
  
envoimdp:
  is_secure: false

